hoodiehq - @hoodie/server 0.0.0-semantically-released dependencies status

Hapi plugin for Hoodie’s server core module

  • 14 Dependencies total
  • 8 Up to date
  • 0 Pinned, out of date
  • 5 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
@hoodie/account-server
    ^6.1.06.1.56.1.5
    @hoodie/store-server
      ^3.0.03.0.03.0.0
      async
        ^2.1.52.6.13.0.1-0
        boom
          ^4.2.07.3.07.3.0
          h2o2
            ^5.1.08.1.28.1.2
            inert
              ^4.0.15.1.25.1.2
              jsonfile
                ^2.3.15.0.05.0.0
                lodash^4.14.14.17.114.17.11
                pouchdb-admins
                  ^1.0.31.0.61.0.6
                  pouchdb-doc-api
                    ^1.0.11.0.11.0.1
                    randomstring
                      ^1.1.51.1.51.1.5
                      request
                        ^2.80.02.88.02.88.0
                        strip-url-auth
                          ^1.0.11.0.11.0.1
                          vision
                            ^4.1.05.4.35.4.3
                            • 14 Dependencies total
                            • 8 Up to date
                            • 0 Pinned, out of date
                            • 5 Out of date